@charset "UTF-8";

/*
	MENUS Creation SuperLibrary
	last edit 5.3.2019 pst
*/

#csl-menuIntro {
	font-family:Lora,Times,Serif;
	font-weight:600;
	text-align:left;
	color:#9953c5; /* purple */
	padding-right:30%;
	margin-bottom:40px;
}

span.dropcap {
	color:#cab387; /* medium flesh */
}

h1 {
	clear:right;
	font-weight:300;
	margin:40px 0 30px 0;
}
h2 {
	color:#0237d5; /* bright blue */
	font-size:22px;
	font-weight:700;
	margin:40px 0 25px 0;
	padding-bottom:10px;
	border-bottom:1px solid #0237d5;
}
	
#menutitleimg {
	position:relative;
	left:-30px;
	margin-bottom:30px;
}

#content-csl {
	background:#fff;
	margin-bottom:30px;
	border-radius:15px;
}

div.shadowhorizontal {
	background-image:url('/spotlight/news/bkd-shadow2news.gif');
	width:100%;
	border:0;
	height:8px;
	margin-bottom:0;
}

.sidebarcr {
	font-size:15px;
	line-height:140%;
	width:150px;
	padding:20px 0 50px 20px;
	background:none;/* background:none */
}
.creationmenu {
	padding:30px 30px 50px 20px;
	background:none;
}
.creationmenu ul {
	line-height:150%;
	padding:0;
	margin:0 0 3% 0;
}
.creationmenu li {
	line-height:150%;
	list-style-type:square;
	padding:0;
	margin:0 0 3% 20px;
}	

/* who's who directory specific */
.listofNames li {
	margin-bottom:20px;
}
#peoplehead {
	width:300px;
	height:75px;
	position:relative;
	left:-50px;
	margin:10px 0 0 0;
}
#cslpeoplescrollbox {
	float:right;
	overflow:auto;
	width:175px;
	height:700px;
	padding:5px 0 0 10px;
	margin:0 0 50px 20px;
	font-size:12px;
	background-color:#fff;
	border:1px solid #ccc;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}
	#cslpeoplescrollbox li {
		padding-bottom:20px;
	}
#cslbiophoto {
	margin:0;
}
/* END who's who directory specific */


#footercreationlinks {
	margin:50px 0 0 0;
}
#footercreationlinks a:hover {
	background:none;
}

#creationbklogo {
	width:115px;
	height:87px;
}
#columngreek {
	width:115px;
	height:396px;
}

/* for boxes with round corners */
#outer-csl {
	margin:0 16px 16px 0;
	padding:0;
	float:left;
	display:block;
	position:relative;
	border:0 solid #ffa500;
}
#inner-csl {
	display:block;
	position:relative;
	padding:16px;
	margin:0;
}
.bradius_10 {
	border-radius:16px;
}
/* END for boxes with corners */

table {
	padding:0;
}
tr {
	vertical-align:top;
}
td {
	text-align:left;
}

.highlightedlistitem {
	margin-bottom:10px;
}

ul li span,
span.indxques {
	font-size:16px;
	font-weight:600;
}

p.fastfacts {
	font-weight:800;
	font-style:italic;
	font-size:20px;
}
ul.fastfacts {
	list-style-image:url('/ball-dir.gif');
	list-style-type:square;
	font-size:80%;
	margin:0;
	padding:0;
}
.fastfacts li {
	margin:0 0 20px 16px;
}

p {
	line-height:150%;
}

hr {
	height:1px;
	color:#000;
	background:#000;
	border:none;
}

ul.bulletindx {
	list-style-image:url('/a.gif');
	list-style-type:square;
}
.bulletindx li {
	margin:0 0 20px 0;
}
.bulletindx a:link {
	text-decoration:underline;
}

#invisibleobject {
	visibility:hidden;
}

a {}
	a:link {
		color:#0066cc;/* ScienceBlue */
		font-weight:normal;
		text-decoration:none;
		background:none;
}
	a:visited {
		color:#0000cc;
		font-weight:normal;
		text-decoration:none;
		background:none;
} 
	a:hover {
		color:#cc0066; /* magenta */
		background-image:url('bkd-gold.gif');
		font-weight:normal;
}
	a:active {
		color:#ff00ff;
		font-weight:400;
		text-decoration:none;
		background:none;
}